
using Godot;


namespace Rokojori
{ 
  [Tool]
  [GlobalClass, Icon("res://addons/rokojori_action_library/Icons/Sensor.svg")]
  public partial class InputIcon:Resource
  {
    public virtual LocalizedString GetDefaultLocale()
    {
      return LocaleText.Create( "Unknown Input" );
    }

    public virtual LocalizedString GetIconLocale()
    {
      return LocaleText.Create( "--" );
    }
  }
} 
  